apiVersion: v1
items:
- apiVersion: v1
  kind: ServiceAccount
  metadata:
    creationTimestamp: "2023-12-30T21:00:00Z"
    name: default
    namespace: homarr
    resourceVersion: "45542"
    uid: 6da43531-c35b-4e1e-ba0d-a8d37e64b215
kind: List
metadata:
  resourceVersion: ""
